.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */


/*= Nos Immeubles - below fold == */

/** Nos Immeubles - below fold >> Wpv filter next link **/
#wpv-view-layout-111 .wpv-filter-next-link {
	font-family: league Spartan !important;
	color: rgb(228, 104, 9) !important;
	font-size: 18px !important;
	text-align: center !important;
	background-color: rgb(255, 255, 255) !important;
	width: 12% !important;
	padding: 5px 15px 5px 15px !important;
	margin-top: 50px !important;
	margin-right: -15px !important;
	border-width: 1px !important;
	border-style: solid !important;
	border-radius: 25px !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	position: relative !important;
	float: right !important;
}

/** Nos Immeubles - below fold >> Wpv filter next link (:hover) **/
#wpv-view-layout-111 .wpv-filter-next-link:hover {
	color: rgb(255, 255, 255) !important;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
	background-color: rgb(228, 104, 9) !important;
	border-color: rgb(255, 255, 255) !important;
}

/** Nos Immeubles - below fold >> Card survol _2 **/
#wpv-view-layout-111 .card__survol {
	font-size: 20px !important;
	text-shadow: 2px 2px 3px rgb(0, 0, 0) !important;
	margin-top: -25px !important;
	position: absolute !important;
	top: -80% !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {
	/** Nos Immeubles - below fold >> Card survol **/
	#wpv-view-layout-111 > div:nth-of-type(6) > div:nth-of-type(3) > div:nth-of-type(1) > a:nth-of-type(1) > div:nth-of-type(1) > .card__survol {
	padding-top: 30px !important;
}

	/** Nos Immeubles - below fold >> Card survol _2 **/
	#wpv-view-layout-111 .card__survol {
	top: -60% !important;
}

}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {
	/** Nos Immeubles - below fold >> Nom projet - Tablette **/
	#wpv-view-layout-111 h3 {
	font-size: 13px !important;
}

	/** Nos Immeubles - below fold >> Wpv filter next link **/
	#wpv-view-layout-111 .wpv-filter-next-link {
	font-size: 16px !important;
	width: 20% !important;
	padding: 5px 15px 4px 15px !important;
}

	/** Nos Immeubles - below fold >> Card survol **/
	#wpv-view-layout-111 > div:nth-of-type(6) > div:nth-of-type(3) > div:nth-of-type(1) > a:nth-of-type(1) > div:nth-of-type(1) > .card__survol {
	padding-top: 75px !important;
}

	/** Nos Immeubles - below fold >> Card survol _2 **/
	#wpv-view-layout-111 .card__survol {
	font-size: 18px !important;
	top: -30% !important;
}

}


/*( Tablet & Phone )*/
@media (max-width: 767px) {
	/** Nos Immeubles - below fold >> Wpv filter next link **/
	#wpv-view-layout-111 .wpv-filter-next-link {
	font-size: 16px !important;
	width: 25% !important;
	padding: 5px 20px 4px 20px !important;
}

	/** Nos Immeubles - below fold >> Card survol **/
	#wpv-view-layout-111 > div:nth-of-type(6) > div:nth-of-type(3) > div:nth-of-type(1) > a:nth-of-type(1) > div:nth-of-type(1) > .card__survol {
	font-size: 28px !important;
	margin-top: -75px !important;
}

	/** Nos Immeubles - below fold >> Card survol _2 **/
	#wpv-view-layout-111 .card__survol {
	top: -175% !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** Nos Immeubles - below fold >> Wpv filter next link **/
	#wpv-view-layout-111 .wpv-filter-next-link {
	font-size: 14px !important;
	width: 35% !important;
	padding: 5px 20px 4px 20px !important;
}

	/** Nos Immeubles - below fold >> Card survol **/
	#wpv-view-layout-111 > div:nth-of-type(6) > div:nth-of-type(3) > div:nth-of-type(1) > a:nth-of-type(1) > div:nth-of-type(1) > .card__survol {
	margin-top: 10px !important;
}

	/** Nos Immeubles - below fold >> Card survol _2 **/
	#wpv-view-layout-111 .card__survol {
	font-size: 18px !important;
	top: -50% !important;
}

}

